RubyGems Navigation menu

grit_ext 0.8.0

the grit's utf-8 support

Versions:

  1. 0.8.1 - March 25, 2013 (6.5 KB)
  2. 0.8.0 - March 20, 2013 (7.5 KB)
  3. 0.6.2 - March 01, 2013 (6 KB)
  4. 0.6.1 - November 27, 2012 (6 KB)
  5. 0.6.0 - November 08, 2012 (6 KB)
Show all versions (8 total)

Runtime Dependencies (1):

Development Dependencies (4):

  • grit ~> 2.5
  • pry >= 0
  • rake >= 0
  • rspec ~> 2.11
  • Owners:

    Authors:

    • Saito

    SHA 256 checksum:

    24a4686ed819777aeff319b526e2624ab4aa36043708a3421ad203e97787e4b7

    Total downloads 51,458

    For this version 2,069

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: